Page MenuHomePhabricator

Onboarding for first time adding page to collection
Closed, ResolvedPublic3 Story Points

Description

Design

    1. First time user taps save after collections has been released (even if they have already saved pages in the past).
    2. After they tap save icon, bottom sheet appears with onboarding text.
    3. User taps Got it, and continues to bottom sheet to choose collection
    4. Snackbar tells user where they can find this collection.
    5. If they tap "View" from snackbar, they are taken to menu open with "Saved Pages" highlighted.

    Event Timeline

    Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 1:05 AM

    Change 279453 had a related patch set uploaded (by Dbrant):
    [WIP] Onboarding for Reading Lists.

    https://gerrit.wikimedia.org/r/279453

    Dbrant claimed this task.Apr 14 2016, 7:40 PM
    Dbrant set the point value for this task to 3.
    Dbrant moved this task from To Do to Design Signoff on the Mobile-App-Android-Sprint-80-Mercury board.

    Change 279453 merged by jenkins-bot:
    Onboarding for Reading Lists.

    https://gerrit.wikimedia.org/r/279453

    Dbrant closed this task as Resolved.Apr 20 2016, 6:54 PM
    Dbrant moved this task from Design Signoff to Done on the Mobile-App-Android-Sprint-80-Mercury board.